.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.799000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.760000px;}
.ls4{letter-spacing:-1.120000px;}
.ls2{letter-spacing:-0.440000px;}
.ls0{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.280000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-3.904000px;}
.ws3{word-spacing:-1.320000px;}
.ws9{word-spacing:-0.840000px;}
.wsb{word-spacing:-0.560000px;}
.ws7{word-spacing:-0.088000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.280000px;}
.ws1{word-spacing:0.360000px;}
.ws2{word-spacing:0.440000px;}
.ws5{word-spacing:1.120000px;}
.ws4{word-spacing:1.320000px;}
.wsa{word-spacing:13.496000px;}
._1{margin-left:-23.452000px;}
._5{margin-left:-3.980000px;}
._0{margin-left:-2.520000px;}
._3{margin-left:-1.320000px;}
._4{width:1.320000px;}
._21{width:2.590000px;}
._2{width:6.732000px;}
._7{width:13.487600px;}
._c{width:14.886000px;}
._24{width:22.724800px;}
._1f{width:24.404800px;}
._22{width:37.116800px;}
._17{width:55.426000px;}
._25{width:57.248800px;}
._19{width:74.634000px;}
._1c{width:102.410000px;}
._26{width:112.434000px;}
._12{width:116.183200px;}
._1d{width:118.707200px;}
._20{width:132.787200px;}
._23{width:141.204000px;}
._d{width:143.136000px;}
._11{width:144.620000px;}
._8{width:146.112400px;}
._a{width:147.792400px;}
._10{width:149.128000px;}
._9{width:151.868000px;}
._13{width:153.136000px;}
._1b{width:160.276000px;}
._6{width:161.616000px;}
._f{width:169.992000px;}
._b{width:171.780000px;}
._1e{width:186.424000px;}
._1a{width:196.924000px;}
._16{width:206.724000px;}
._15{width:211.428000px;}
._14{width:216.244000px;}
._27{width:220.724000px;}
._18{width:227.164000px;}
._e{width:278.460000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(198,10,77);}
.fs5{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:112.000000px;}
.y10{bottom:22.667666px;}
.y0{bottom:57.016340px;}
.y1b{bottom:138.037496px;}
.y1e{bottom:144.274927px;}
.y21{bottom:159.894280px;}
.y1a{bottom:159.911463px;}
.y1d{bottom:166.148895px;}
.y20{bottom:181.768248px;}
.y19{bottom:181.785431px;}
.y1c{bottom:188.022862px;}
.y1f{bottom:209.879646px;}
.y18{bottom:209.896829px;}
.y17{bottom:258.996490px;}
.y4b{bottom:360.842981px;}
.y4a{bottom:376.217086px;}
.y49{bottom:391.591190px;}
.y48{bottom:406.965295px;}
.y47{bottom:422.339399px;}
.y16{bottom:433.260293px;}
.yf{bottom:433.647692px;}
.y46{bottom:448.648144px;}
.y15{bottom:458.261568px;}
.y45{bottom:464.022249px;}
.y44{bottom:479.396354px;}
.y14{bottom:483.262842px;}
.y43{bottom:494.770458px;}
.ye{bottom:510.816575px;}
.y42{bottom:521.079203px;}
.y3{bottom:535.920947px;}
.y41{bottom:536.453308px;}
.yd{bottom:549.392424px;}
.y40{bottom:551.827412px;}
.y2{bottom:564.713418px;}
.y3f{bottom:567.201517px;}
.y3e{bottom:582.575622px;}
.yc{bottom:587.968274px;}
.y3d{bottom:597.949726px;}
.y3c{bottom:613.323831px;}
.y3b{bottom:628.697935px;}
.y39{bottom:654.949039px;}
.y3a{bottom:655.003400px;}
.yb{bottom:665.137156px;}
.y38{bottom:670.323144px;}
.y37{bottom:685.697248px;}
.y36{bottom:701.071353px;}
.ya{bottom:703.713006px;}
.y35{bottom:727.380098px;}
.y9{bottom:742.288856px;}
.y34{bottom:742.754203px;}
.y33{bottom:758.128307px;}
.y32{bottom:773.502412px;}
.y8{bottom:780.864705px;}
.y31{bottom:788.876516px;}
.y30{bottom:804.250621px;}
.y58{bottom:808.679150px;}
.y2f{bottom:815.185261px;}
.y7{bottom:819.440555px;}
.y57{bottom:819.613791px;}
.y2e{bottom:826.119902px;}
.y56{bottom:830.548431px;}
.y55{bottom:841.483072px;}
.y2d{bottom:841.494007px;}
.y54{bottom:852.417712px;}
.y2c{bottom:852.428647px;}
.y2b{bottom:867.802752px;}
.y53{bottom:878.726458px;}
.y2a{bottom:883.176856px;}
.y52{bottom:894.100562px;}
.y29{bottom:894.111497px;}
.y6{bottom:896.609437px;}
.y28{bottom:909.485601px;}
.y51{bottom:920.409307px;}
.y5{bottom:935.185287px;}
.y50{bottom:935.783412px;}
.y27{bottom:935.794346px;}
.y4f{bottom:951.157516px;}
.y26{bottom:951.168451px;}
.y4e{bottom:966.531621px;}
.y25{bottom:966.542556px;}
.y4{bottom:973.761137px;}
.y4d{bottom:981.905725px;}
.y24{bottom:981.916660px;}
.y4c{bottom:997.279830px;}
.y1{bottom:1002.552045px;}
.y23{bottom:1012.653935px;}
.y22{bottom:1028.028039px;}
.y13{bottom:1075.425488px;}
.y12{bottom:1106.667318px;}
.y11{bottom:1181.897489px;}
.h8{height:18.648000px;}
.h9{height:18.704000px;}
.h2{height:23.976000px;}
.h4{height:29.304000px;}
.h3{height:29.392000px;}
.h7{height:42.752000px;}
.h5{height:47.952000px;}
.h6{height:74.592000px;}
.h1{height:1145.013072px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x3{left:54.673203px;}
.x0{left:56.235294px;}
.x6{left:60.734118px;}
.x2{left:67.491725px;}
.x7{left:229.440000px;}
.x1{left:347.471634px;}
.x4{left:351.473712px;}
.x8{left:491.496471px;}
.x5{left:646.712131px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.502259pt;}
.ls4{letter-spacing:-0.955983pt;}
.ls2{letter-spacing:-0.375565pt;}
.ls0{letter-spacing:-0.307280pt;}
.ls5{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:0.000000pt;}
.ws6{word-spacing:-3.332285pt;}
.ws3{word-spacing:-1.126695pt;}
.ws9{word-spacing:-0.716987pt;}
.wsb{word-spacing:-0.477992pt;}
.ws7{word-spacing:-0.075113pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.238996pt;}
.ws1{word-spacing:0.307280pt;}
.ws2{word-spacing:0.375565pt;}
.ws5{word-spacing:0.955983pt;}
.ws4{word-spacing:1.126695pt;}
.wsa{word-spacing:11.519598pt;}
._1{margin-left:-20.017607pt;}
._5{margin-left:-3.397155pt;}
._0{margin-left:-2.150962pt;}
._3{margin-left:-1.126695pt;}
._4{width:1.126695pt;}
._21{width:2.210711pt;}
._2{width:5.746142pt;}
._7{width:11.512428pt;}
._c{width:12.706042pt;}
._24{width:19.396900pt;}
._1f{width:20.830875pt;}
._22{width:31.681285pt;}
._17{width:47.309222pt;}
._25{width:48.865085pt;}
._19{width:63.704335pt;}
._1c{width:87.412720pt;}
._26{width:95.968770pt;}
._12{width:99.168924pt;}
._1d{width:101.323300pt;}
._20{width:113.341376pt;}
._23{width:120.525590pt;}
._d{width:122.174661pt;}
._11{width:123.441339pt;}
._8{width:124.715187pt;}
._a{width:126.149162pt;}
._10{width:127.289172pt;}
._9{width:129.627916pt;}
._13{width:130.710226pt;}
._1b{width:136.804619pt;}
._6{width:137.948385pt;}
._f{width:145.097774pt;}
._b{width:146.623933pt;}
._1e{width:159.123414pt;}
._1a{width:168.085757pt;}
._16{width:176.450611pt;}
._15{width:180.465741pt;}
._14{width:184.576469pt;}
._27{width:188.400402pt;}
._18{width:193.897305pt;}
._e{width:237.681339pt;}
.fs5{font-size:23.899582pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.fs4{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.fs3{font-size:95.598326pt;}
.y10{bottom:19.348133pt;}
.y0{bottom:48.666667pt;}
.y1b{bottom:117.822800pt;}
.y1e{bottom:123.146800pt;}
.y21{bottom:136.478800pt;}
.y1a{bottom:136.493467pt;}
.y1d{bottom:141.817467pt;}
.y20{bottom:155.149467pt;}
.y19{bottom:155.164133pt;}
.y1c{bottom:160.488133pt;}
.y1f{bottom:179.144133pt;}
.y18{bottom:179.158800pt;}
.y17{bottom:221.068133pt;}
.y4b{bottom:307.999867pt;}
.y4a{bottom:321.122533pt;}
.y49{bottom:334.245200pt;}
.y48{bottom:347.367867pt;}
.y47{bottom:360.490533pt;}
.y16{bottom:369.812133pt;}
.yf{bottom:370.142800pt;}
.y46{bottom:382.946533pt;}
.y15{bottom:391.152133pt;}
.y45{bottom:396.069200pt;}
.y44{bottom:409.191867pt;}
.y14{bottom:412.492133pt;}
.y43{bottom:422.314533pt;}
.ye{bottom:436.010800pt;}
.y42{bottom:444.770533pt;}
.y3{bottom:457.438800pt;}
.y41{bottom:457.893200pt;}
.yd{bottom:468.937467pt;}
.y40{bottom:471.015867pt;}
.y2{bottom:482.014800pt;}
.y3f{bottom:484.138533pt;}
.y3e{bottom:497.261200pt;}
.yc{bottom:501.864133pt;}
.y3d{bottom:510.383867pt;}
.y3c{bottom:523.506533pt;}
.y3b{bottom:536.629200pt;}
.y39{bottom:559.036000pt;}
.y3a{bottom:559.082400pt;}
.yb{bottom:567.732133pt;}
.y38{bottom:572.158667pt;}
.y37{bottom:585.281333pt;}
.y36{bottom:598.404000pt;}
.ya{bottom:600.658800pt;}
.y35{bottom:620.860000pt;}
.y9{bottom:633.585467pt;}
.y34{bottom:633.982667pt;}
.y33{bottom:647.105333pt;}
.y32{bottom:660.228000pt;}
.y8{bottom:666.512133pt;}
.y31{bottom:673.350667pt;}
.y30{bottom:686.473333pt;}
.y58{bottom:690.253333pt;}
.y2f{bottom:695.806667pt;}
.y7{bottom:699.438800pt;}
.y57{bottom:699.586667pt;}
.y2e{bottom:705.140000pt;}
.y56{bottom:708.920000pt;}
.y55{bottom:718.253333pt;}
.y2d{bottom:718.262667pt;}
.y54{bottom:727.586667pt;}
.y2c{bottom:727.596000pt;}
.y2b{bottom:740.718667pt;}
.y53{bottom:750.042667pt;}
.y2a{bottom:753.841333pt;}
.y52{bottom:763.165333pt;}
.y29{bottom:763.174667pt;}
.y6{bottom:765.306800pt;}
.y28{bottom:776.297333pt;}
.y51{bottom:785.621333pt;}
.y5{bottom:798.233467pt;}
.y50{bottom:798.744000pt;}
.y27{bottom:798.753333pt;}
.y4f{bottom:811.866667pt;}
.y26{bottom:811.876000pt;}
.y4e{bottom:824.989333pt;}
.y25{bottom:824.998667pt;}
.y4{bottom:831.160133pt;}
.y4d{bottom:838.112000pt;}
.y24{bottom:838.121333pt;}
.y4c{bottom:851.234667pt;}
.y1{bottom:855.734800pt;}
.y23{bottom:864.357333pt;}
.y22{bottom:877.480000pt;}
.y13{bottom:917.936400pt;}
.y12{bottom:944.603067pt;}
.y11{bottom:1008.816267pt;}
.h8{height:15.917121pt;}
.h9{height:15.964921pt;}
.h2{height:20.464870pt;}
.h4{height:25.012619pt;}
.h3{height:25.087732pt;}
.h7{height:36.491247pt;}
.h5{height:40.929741pt;}
.h6{height:63.668485pt;}
.h1{height:977.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x3{left:46.666667pt;}
.x0{left:48.000000pt;}
.x6{left:51.840000pt;}
.x2{left:57.608000pt;}
.x7{left:195.840000pt;}
.x1{left:296.586667pt;}
.x4{left:300.002667pt;}
.x8{left:419.520000pt;}
.x5{left:552.005333pt;}
}
